<!doctype html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width">
  <title>Peekdata Report Builder Component Example</title>
  <meta name="description" content="Example of Peekdata Report Builder Component on ReactJS. Easy to configure and deploy. Uses Peekdata Reporting Data API Engine to get the data from demo data sources." />
  <meta name="keywords" content="Reporting API, Report Builder, Embedded Analytics, Reporting Framework, Reporting API Components, Self-Service Analytics" />

</head>

<body>
  <div id="root" style="padding: 20px"></div>
</body>

</html>